# Shell Utilities Installation

This repository provides utilities for managing Docker Swarm and other Docker-related tasks. The `install.sh` script can be used to download and install any specified shell script from this repository into `/etc/profile.d/`.

## Installation

To install a script, run the following command:

```bash
curl -s https://git.nixc.us/colin/shell-utils/raw/branch/main/install.sh | sudo bash -s <script-name>.sh
```

### Example

To install the `dockerutils.sh` script using the one-liner:

```bash
curl -s https://git.nixc.us/colin/shell-utils/raw/branch/main/install.sh | sudo bash -s dockerutils.sh
```
